package it.integry.integrywmsnative.gest.contab_doc_interni.dto;

import java.util.Date;
import java.util.List;

public class OrdineDTO {

	private String chiaveGriglia;
	private Date dataCons;

	private List<ArtDTO> artRows;

	public String getChiaveGriglia() {
		return chiaveGriglia;
	}

	public void setChiaveGriglia(String chiaveGriglia) {
		this.chiaveGriglia = chiaveGriglia;
	}

	public Date getDataCons() {
		return dataCons;
	}

	public void setDataCons(Date dataCons) {
		this.dataCons = dataCons;
	}

	public List<ArtDTO> getArtRows() {
		return artRows;
	}

	public void setArtRows(List<ArtDTO> artRows) {
		this.artRows = artRows;
	}
}
